body {
	font:11pt/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	text-align: center;
	color:white; 
	background-color:#0b0f1f;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#03050d), color-stop(15%,#0b0f1f), color-stop(85%,#0b0f1f), color-stop(100%,#03050d));
	margin: 0;
	}
	
a {-webkit-transition: color 0.25s linear, opacity 0.25s linear; transition: color 0.25s linear, opacity 0.25s linear;}
a:link {color: white; text-decoration: none}
a:visited {color: white; text-decoration: none}
a:hover {text-decoration: none}
a:active {text-decoration: none}	

h2, p {text-shadow: 0px 1px 1px rgba(0,0,0,0.5)}

/* PAGE LAYOUT */

.outerWrap {
	width: 1000px;
	margin: 50px auto;
	}

.featuresWrap {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between; 

	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;

	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	}
	
.topNav, .crossPromo, .main, .bottomBar, .footer {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 

	-webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1;         /* OLD - Firefox 19- */
	width: auto; 
	-webkit-flex: 1;          /* Chrome */
	-ms-flex: 1;              /* IE 10 */
	flex: 1;  
	
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;  
	}
	
.topNav {
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end; 
	
	width: 100%;
	}
	
.leftColumn, .rightColumn {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 

	-webkit-box-flex: 0 30%;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 30%;         /* OLD - Firefox 19- */
	width: 30%; 
	-webkit-flex: 0 30%;          /* Chrome */
	-ms-flex: 0 30%;              /* IE 10 */
	flex: 0 30%;   
	
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;

	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center; 

	height: auto;

	
	}
	
.midColumn {
	-webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1;         /* OLD - Firefox 19- */
	width: auto; 
	-webkit-flex: 1;          /* Chrome */
	-ms-flex: 1;              /* IE 10 */
	flex: 1;   

	padding-top: 165px;
	}
	
#flipView, #flipView #front, #flipView #back, #flipView #front #nnwIcon {
	-webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1;         /* OLD - Firefox 19- */
	width: auto; 
	-webkit-flex: 1;          /* Chrome */
	-ms-flex: 1;              /* IE 10 */
	flex: 1;   
	}
	
.feature {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	
	-webkit-box-flex: 0 1 8em;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 1 8em;         /* OLD - Firefox 19- */
	width: 8em; 
	-webkit-flex: 0 1 8em;          /* Chrome */
	-ms-flex: 0 1 8em;              /* IE 10 */
	flex: 0 1 8em; 
	
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;  	
	
	width: 300px;
	
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	
	}
	
.rightColumn .feature {
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	}
	
.featureBox {
	-webkit-box-flex: 0 80px;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 80px;         /* OLD - Firefox 19- */
	-webkit-flex: 0 80px;          /* Chrome */
	-ms-flex: 0 80px;              /* IE 10 */
	flex: 0 80px;   

	height: 80px;
	}
	
.feature p {
	-webkit-box-flex: 0 1 190px;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 1 190px;         /* OLD - Firefox 19- */
	width: 190px; 
	-webkit-flex: 0 1 190px;          /* Chrome */
	-ms-flex: 0 1 190px;              /* IE 10 */
	flex: 0 1 190px;   
	}
	
.feature a {
	-webkit-box-flex: 0 312px;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 312px;         /* OLD - Firefox 19- */
	width: 312px; 
	-webkit-flex: 0 312px;          /* Chrome */
	-ms-flex: 0 312px;              /* IE 10 */
	flex: 0 312px;   
	}
	
.feature a {
	height: 102px;
	margin: -90px -300px;
	position: relative;
	top: -6px;
	display: block;
	}
	
.leftColumn .feature a {
	left: -12px;
	}
	
.rightColumn .feature a {
	left: 12px;
	}

.leftColumn .featureBox {
	margin-right: 20px;
	}
	
.rightColumn .featureBox {
	margin-left: 20px;
	}


.feature1, .feature3 {
	position: relative;
	left: 20px;
	}
	
.feature4, .feature6 {
	position: relative;
	left: -20px;
	}

	
.bottomBar {
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center; 

	margin-top: 30px;
	}
	
#home .bottomBar a {
	display: inline-block;
	margin: 0 20px;
	}

.footer {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;

	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center; 
	}
	
/* FIXES FOR FIREFOX */

@-moz-document url-prefix() {
    .tagline, .summary, .nnwIcon {
    	position: relative;
        left: 21px;
		}
	.rightColumn {
		position: relative;
		left: 41px;
		}
}

/* PAGE STYLING */


.featuresWrap {
	background-image: url("../img/header.png"), url("../img/stars.jpg");
	background-size: 414px 70px, 750px 470px;
	background-position: 50% 0, 50% 20%;
	background-repeat: no-repeat, no-repeat;
	}

	
.topNav a {
	display: inline-block;
	line-height: 11px;
	margin-left: 12px;
	}
	
.textLink {
	color: #484b57 !important;
	font-size: 10pt;
	position: relative;
	top: 4px;
	}
	
.textLink:hover {
	color: #85878f !important;
	}
	
.bpxl {
	color: rgba(0,0,0,0) !important;
	background-image: url("../img/bpxl.png");
	background-size: 30px 22px;
	background-repeat: no-repeat;
	width: 30px;
	height: 22px;
	opacity: 0.25;
	}
	
.bpxl:hover {
	opacity: 0.5;
	}
	
.twitter {
	color: rgba(0,0,0,0) !important;
	background-image: url("../img/twitter.png");
	background-size: 22px 22px;
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	opacity: 0.25;
	}
	
.twitter:hover {
	opacity: 0.5;
	}
	
.adn {
	color: rgba(0,0,0,0) !important;
	background-image: url("../img/adn.png");
	background-size: 18px 22px;
	background-repeat: no-repeat;
	width: 18px;
	height: 22px;
	opacity: 0.25;
	}
	
.adn:hover {
	opacity: 0.5;
	}
	
#shootingStar {
	width: 280px;
	height: 280px;
	position: absolute;
	left: -100000px;
	background-image: url("../img/shooting.png");
	background-size: 280px 280px;
	background-repeat: no-repeat;
}
	
/* LEFT COLUMN */


/* MIDDLE COLUMN */
	
.nnwIcon, .glow {
	display: block;
	width: 256px;
	height: 256px;
	margin: 0 auto;
	background-image: url("../img/app-icon-256.png");
	background-size: 256px 256px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	}
	
.nnwIconAnimate {
	-webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: both;
    -webkit-backface-visibility: visible;
    -webkit-animation-name: IconPanAnimation;
    
    -moz-animation-duration: 10s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -moz-animation-delay: 0s;
    -moz-animation-play-state: running;
    -moz-animation-direction: normal;
    -moz-animation-fill-mode: both;
    -moz-backface-visibility: visible;
    -moz-animation-name: IconPanAnimation;
    }
	
.nnwIcon:hover {
	/*-webkit-filter: drop-shadow(0 0 10px rgba(0,138,253,0.75));*/
	}
	
.midColumn p {
	margin: 0 auto;
	width: 24em;
	text-align: left;
	}
	

@-webkit-keyframes IconPanAnimation {
    0%  {
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(0px,0px,0px)
            rotateX(0deg)
            rotateY(0deg)
            rotateZ(0deg);
    }
    25% {
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(-10px,0px,0px)
            rotateX(0deg)
            rotateY(-8deg)
            rotateZ(0deg);
    }
    50%    {
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(0px,0px,0px)
            rotateX(0deg)
            rotateY(0deg)
            rotateZ(0deg);
    }
    75%    {
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(10px,0px,0px)
            rotateX(0deg)
            rotateY(8deg)
            rotateZ(0deg);
    }
    100%    {
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(0px,0px,0px)
            rotateX(0deg)
            rotateY(0deg)
            rotateZ(0deg);
    }
}

@-moz-keyframes IconPanAnimation {
    0%  {
        -moz-transform-origin: 50% 50%;
        -moz-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(0px,0px,0px)
            rotateX(0deg)
            rotateY(0deg)
            rotateZ(0deg);
    }
    25% {
        -moz-transform-origin: 50% 50%;
        -moz-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(-10px,0px,0px)
            rotateX(0deg)
            rotateY(-8deg)
            rotateZ(0deg);
    }
    50%    {
        -moz-transform-origin: 50% 50%;
        -moz-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(0px,0px,0px)
            rotateX(0deg)
            rotateY(0deg)
            rotateZ(0deg);
    }
    75%    {
        -moz-transform-origin: 50% 50%;
        -moz-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(10px,0px,0px)
            rotateX(0deg)
            rotateY(8deg)
            rotateZ(0deg);
    }
    100%    {
        -moz-transform-origin: 50% 50%;
        -moz-transform: perspective(500px)
            skew(0deg)
            scale(1)
            translate3d(0px,0px,0px)
            rotateX(0deg)
            rotateY(0deg)
            rotateZ(0deg);
    }
}
		

/* FEATURE BOXES */

.featureBox {
	background-position: 50% 50%;
	background-size: 80px 80px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 
		0 1px 3px rgba(0,0,0,.3),
		inset 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 
		0 1px 3px rgba(0,0,0,.3),
		inset 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 
		0 1px 3px rgba(0,0,0,.3),
		inset 0px 1px 2px rgba(0,0,0,0.3);
	
	border: 4px solid #eee;
	}

.feature1 .featureBox {
	background-image: url("../screens/nativeThumb.png");
	}
	
.feature2 .featureBox {
	background-image: url("../screens/bookmarkThumb.png");
	}
	
.feature3 .featureBox {
	background-image: url("../screens/shareThumb.png");
	}	
	
.feature4 .featureBox {
	background-image: url("../screens/popularThumb.png");
	}
	
.feature5 .featureBox {
	background-image: url("../screens/distractionThumb.png");
	}
	
.feature6 .featureBox {
	background-image: url("../screens/tabsThumb.png");
	}
	
.zoom {
      background-image: url("../img/zoom.png");
      background-size: 24px 24px;
      background-repeat: no-repeat;
      opacity: 0;
      -webkit-transition: opacity 0.5s linear;
      transition: opacity 0.5s linear;
	}
	
.zoom:hover {
	opacity: 1;
	}
	
.leftColumn .feature .zoom {
	background-position: top left;
	}
	
.rightColumn .feature .zoom {
	background-position: top right;
	}
	
.leftColumn .feature strong, .rightColumn .feature strong {
	color: #85878f;
	}
	
.leftColumn .feature p, .rightColumn .feature p {
	font-size: 10pt;
	line-height: 1.5em;
	text-align: left;
	}

	
/* BOTTOM BAR */
	
.MacAppStore {
	color: rgba(0,0,0,0) !important;
	width: 165px;
	height: 40px;
	line-height: 14px;
	background-image: url("../img/MAS.png");
	background-size: 165px 40px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
	}
		
.button {
	line-height: 38px;
	width: 165px;
	height: 38px;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3);
	white-space: nowrap;
	}

.blue {
	background:#3d6399;
	background: -webkit-gradient(linear, left top, left bottom, from(#3d6399), to(#0c4285));
	background: -moz-linear-gradient(top,  #3d6399,  #0c4285);
	background: linear-gradient(top,  #3d6399,  #0c4285);
	border:1px solid #1252b2;
	}

.blue:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#5173a3), to(#1a5091));
	background: -moz-linear-gradient(top,  #5173a3,  #1a5091);
	background: linear-gradient(top,  #5173a3,  #1a5091);
	}
	
.blue:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#0c4285), to(#3d6399));
	background: -moz-linear-gradient(top,  #0c4285,  #3d6399);
	background: linear-gradient(top,  #0c4285,  #3d6399);
	}

.green {
	background:#338040;
	background: -webkit-gradient(linear, left top, left bottom, from(#338040), to(#096117));
	background: -moz-linear-gradient(top,  #338040,  #096117);
	background: linear-gradient(top,  #338040,  #096117);
	border:1px solid #0b731d;
	}
	
.gray {
	background:#333;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#262626));
	background: -moz-linear-gradient(top,  #333,  #262626);
	background: linear-gradient(top,  #333,  #262626);
	border:1px solid #404040;
	}
	
.space {
	background:#293866;
	background: -webkit-gradient(linear, left top, left bottom, from(#293866), to(#17244c));
	background: -moz-linear-gradient(top,  #293866,  #17244c);
	background: linear-gradient(top,  #293866,  #17244c);
	border:1px solid #2e3f73;
	}	
	
.space:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#364573), to(#24325a));
	background: -moz-linear-gradient(top,  #364573,  #24325a);
	background: linear-gradient(top,  #364573,  #24325a);
	}
	
.space:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#17244c), to(#293866));
	background: -moz-linear-gradient(top,  #17244c,  #293866);
	background: linear-gradient(top,  #17244c,  #293866);
	}		
	
.footer {
	padding: 10px 0;
	font-size: 13px;
	}
	
.footer a {
	color: #85878f;
	}
	
	
.footer a:hover {
	color: white;
	}
	
.footer .copyright {
	color: #464955;
	line-height: 1.25em;
	font-size: 8pt;
	}
	
/* COMMON TO SECONDARY PAGES */

.secondary .outerWrap {
	width: 622px;
	}

#buy .outerWrap, #support .outerWrap {
	width: 800px;
	}

.secondary .content h2, .secondary .content p {text-shadow: none}
	
	
.smallIcon {
	color: rgba(0,0,0,0) !important;
	line-height: 32px;
	margin-top: -32px;
	width: 64px;
	height: 64px;
	position: relative;
	top: 8px;
	left: -12px;
	background-image: url("../img/app-icon-64.png");
	background-size: 64px 64px;
	-webkit-transition: none;
	-webkit-animation-name: none;
	}

.secondary .content a, .footer a {-webkit-transition: none}
.secondary .content a:link {color: #98bbeb; text-decoration: none}
.secondary .content a:visited {color: #98bbeb; text-decoration: none}
.secondary .content h2 a:hover {border-bottom: 1px dotted #98bbeb}
.secondary .content a:active {color: #6087bf }


#changes .content, #license .content {
	width: 34em;
	}
	
#changes .content, #support .content, #license .content {
	padding: 2em 4em;
	}
	
.secondary .content {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 

	font-size: 1em;
	line-height: 1.5em;
	text-align: left;
	padding: 0;
	margin: 40px auto;
	color:#4c4c4c; 
	background-color:#f2f2f2;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 
		0 1px 3px rgba(0,0,0,.3),
		0 0 150px rgba(0,138,253,0.25),
		inset 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 
		0 1px 3px rgba(0,0,0,.3),
		0 0 150px rgba(0,138,253,0.25),
		inset 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 
		0 1px 3px rgba(0,0,0,.3),
		0 0 150px rgba(0,138,253,0.25),
		inset 0px 1px 2px rgba(0,0,0,0.3);
	border: 4px solid #eee;   
	
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	}
	
.secondary .content blockquote {
	margin-left: 1em;
	padding-left: 1em;
	border-left: 0.5em solid #e5e5e5;
	}
.secondary .content ul, ol {margin: 0; padding: 0 0 0 2em}
.secondary .content ul li, .secondary .content ol li {margin-bottom: 0.75em}
.secondary .content ul li {list-style: none; padding-left: 0}
.secondary .content ul li:before {
      /* For a round bullet */
      content:'\2022';
      color: #b3b3b3;
      display: block;
      position: relative;
      font-size: 1em;
      max-width: 0;
      max-height: 0;
      left: -0.75em;
}

.secondary .content a:link {color: #4c4c4c; text-decoration: underline}
.secondary .content h2 a:link {text-decoration: none}
.secondary .content a:visited {color: #4c4c4c}
.secondary .content a:hover {color: #1677d9}
.secondary .content a:active {color: #1677d9}

/* RELEASE NOTES ONLY */

#changes .versions span {
	color: #badb9d;
	}

#changes .content {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	margin-top: 20px;
	}

#changes .content h2 {
	font-size: 20px;
	}

#changes .content h2 span {
	font-weight: normal;
	font-size: 16px;
	color: #999;
	}
	
#changes .content ul + h2 {
	margin-top: 1.5em;
	}
	
/* CROSS-PROMO BUTTONS */

#changes .crossPromo {
	list-style-type: none;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	
	padding: 0;
	margin-top: 40px;
	}
	
#changes .crossPromo a {
	display: block;
	width: 180px;
	height: 50px;
	padding: 18px 30px 0 10px;
	}

#changes .crossPromo li {
	-webkit-box-flex: 0 220px;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 220px;         /* OLD - Firefox 19- */
	width: 220px; 
	-webkit-flex: 0 220px;          /* Chrome */
	-ms-flex: 0 220px;              /* IE 10 */
	flex: 0 220px;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	margin: 0 auto 20px auto;
	height: 70px;
	font-size: 11px;
	line-height: 16px;
	
	text-shadow:
		0px 1px 0px rgba(000,000,000,1);
	text-align: left;
	}
	
#changes .crossPromo p {
	font-size: 13px;
	font-weight: bold;
	line-height: 0;
	margin: 0 0 10px 0;
	}

#changes .kaleidoscope {
	background-image: 
		url("../img/kaleidoscope.png"),
		-webkit-gradient(linear,left top,left bottom,
		from(#472186),
		to(#241044)
		);
	background-repeat: no-repeat, no-repeat;
	background-size: 64px 64px, 100% 100%;
	background-position: 110% 50%;
	border: 1px solid #40246c;
	}
	
#changes .versions {
	background-image: 
		url("../img/versions.png"),
		-webkit-gradient(linear,left top,left bottom,
		from(#6ea03b),
		to(#164800)
		);
	background-repeat: no-repeat, no-repeat;
	background-size: 64px 64px, 100% 100%;
	background-position: 110% 50%;
	border: 1px solid #396637;
	}
	
#changes .kaleidoscope span {
	color: #bc9bff;
	}

/* SUPPORT ONLY */

#support #faq {
	-webkit-box-flex: 3;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 3;         /* OLD - Firefox 19- */
	width: 60%; 
	-webkit-flex: 3;          /* Chrome */
	-ms-flex: 3;              /* IE 10 */
	flex: 3;   

	padding-top: 1em;
	}
	
#support #right {
	-webkit-box-flex: 2;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 2;         /* OLD - Firefox 19- */
	width: 40%; 
	-webkit-flex: 2;          /* Chrome */
	-ms-flex: 2;              /* IE 10 */
	flex: 2;   

	padding-top: 1em;
	padding-left: 50px;
	}

#support .content h2 {
	border-bottom: 1px solid #bbb;
	}

#support .content h3 {
	font-weight: normal;
	color: #999;
	margin-top: 2em;
	font-size: 20px;
	} 

#support .content h4 {
	margin-bottom: 0;
	}
	
#support .content h4 + p {
	margin-top: 0;
	}

#support .content A:link[HREF*="#"] {
	text-decoration: none;	
	}
	
#support .content p A:link[HREF*="#"] {
	color: #1677D9;	
	}

#support .content p A:visited[HREF*="#"] {
	color: #1677D9;	
	}
	
#support .content p A:hover[HREF*="#"] {
	color: #59acff;
	}
	
#support .content p A:active[HREF*="#"] {
	color: #59acff;
	}
	
/* LICENSE ONLY */

#license .content {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	}

#license .watermark {
	background-image: url("../img/watermark.png");
	width: 214px;
	height: 161px;
	display: block;
	background-position: 50% 50%;
	background-size: 214px 161px;
	background-repeat: no-repeat;
	margin: 0 auto;
	}

/* DOWNLOAD AND BUY MESSAGES */

.message {
	margin: 6em auto;
	width: 32em;
	padding:20px; 
	text-align:center;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 3px 10px #000, inset 0 1px 0 rgba(255,255,255,0.25), 0 0 150px rgba(0,138,253,0.25); 
	-moz-box-shadow:0 3px 10px #000, inset 0 1px 0 rgba(255,255,255,0.25), 0 0 150px rgba(0,138,253,0.25);
	box-shadow:0 3px 10px #000, inset 0 1px 0 rgba(255,255,255,0.25), 0 0 150px rgba(0,138,253,0.25);
}

#download .button {
	width: auto;
	padding: 0 1em;
	}

#download input, #flipView input {
	margin: 20px auto;
	text-align: left;
	font-style: bold;
	line-height: 38px;
	padding-left: 1rem;
	height: 38px;
	font-size: 16px;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgba(0,0,0,0.5);
	-webkit-box-shadow:
		0px 1px 1px rgba(255,255,255,0.25);
	-moz-box-shadow:
		0px 1px 1px rgba(255,255,255,0.25);
	box-shadow:
		0px 1px 1px rgba(255,255,255,0.25);
	text-shadow:
		0px -1px 0px rgba(000,000,000,1);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(rgba(255,255,255,0.15)),
		to(rgba(255,255,255,0.25)));
	background: -moz-linear-gradient(top, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.25) 100%);
	}
	
#download input {
	width: 460px;
	}
	
#download .formButtons {
	width: 100%;
	
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between; 
	
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	}

#download .formButtons a {
	-webkit-box-flex: 0 165px;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 165px;         /* OLD - Firefox 19- */
	width: 165px; 
	-webkit-flex: 0 165px;          /* Chrome */
	-ms-flex: 0 165px;              /* IE 10 */
	flex: 0 165px;   
	}

#download .formLeft {
	text-align: left;
	padding-left: 1rem;
	}
	
#download .formRight {
	text-align: right;
	}	
	
#download .formRight button {
	font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
	}
	
#download .formLeft a {
	color: #464955;
	font-size: 12px;
	-webkit-transition: none;
	}
	
#download .formLeft a:hover {
	color: #85878f;
	}
	
#buy .contentWrap, #download .contentWrap, #version3 .contentWrap {
	background-image: none;
	}

#version3 p + h2 {
	margin-top: 2em;
	}


/* NEWSLETTER SIGNUP */


#nnwIcon {
	pointer-events: none;
	}


#flipView #back {
	width: 256px;
	height: 240px;
	padding: 20px;
	margin: -120px auto; 
	position: relative;
	top: -150px;
	text-align:center;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background-color: rgba(0,0,0,0.65);
	-webkit-box-shadow:0 3px 10px #000, inset 0 1px 0 rgba(255,255,255,0.25), 0 0 150px rgba(0,138,253,0.25); 
	-moz-box-shadow:0 3px 10px #000, inset 0 1px 0 rgba(255,255,255,0.25), 0 0 150px rgba(0,138,253,0.25);
	box-shadow:0 3px 10px #000, inset 0 1px 0 rgba(255,255,255,0.25), 0 0 150px rgba(0,138,253,0.25);
	}
	
#flipView #back {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center; 
	
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	-webkit-align-content: center;
	-moz-align-content: center;
	-ms-align-content: center;
	align-content: center;
	
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	}
	
#flipView #back h1, #flipView #back p, #flipView #back input {
	-webkit-box-flex: 0 1 auto;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0 1 auto;         /* OLD - Firefox 19- */
	width: 100% !important;
	-webkit-flex: 0 1 auto;          /* Chrome */
	-ms-flex: 0 1 auto;              /* IE 10 */
	flex: 0 1 auto;   

	-moz-align-self: auto;
	-webkit-align-self: auto;
	-ms-align-self: auto;
	align-self: auto;

	margin: 16px auto;
	}
	
.alignCenter {
	text-align: center;
	}
	
#flipView input, #flipView button {
	pointer-events: auto;
	position: relative;
	pointer-events: auto;
	}

.canClick {
	pointer-events: auto;
	}
	
.noClick {
	pointer-events: none;
	}
	
.fadeInput {
	opacity: 0.5;
	}

	
#newsletter-form-status-message.error {
	font-size: 12px;
	line-height: 16px;
	color: #cc0033;
	}
	
/* Animations */

.flipOn {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}

#flipView {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
}	

/* hide back of pane during swap, use rollovers to indicate can be flipped */
#flipView #front, #flipView #back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	background-repeat: no-repeat;
}

#flipView #front:hover {
	background-image: url("../img/info.png");
	background-position: 82% 4%;
	}
	
@-moz-document url-prefix() {
    #flipView #front:hover {
        background-position: 92% 5%;
    }
}

#flipView #back:hover {
	background-image: url("../img/close.png");
	background-position: top right;
	}

.fade {
	opacity: 0.5;
	}

.dontFade {
	opacity: 1 !important;
	}
	
/* Lightbox */

#swipebox-caption {
	display: none;
	}

/* Webkit version of the animations */

@media screen and (-webkit-min-device-pixel-ratio:0) {



	.SpaceShipLaunchAnimation{
			-webkit-animation-duration: 1.5s;
			-webkit-animation-iteration-count: 1;
			-webkit-animation-timing-function: ease;
			-webkit-animation-delay: 0s;
			-webkit-animation-play-state: running;
			-webkit-animation-direction: normal;
			-webkit-animation-fill-mode: forwards;
			-webkit-backface-visibility: visible;
			-webkit-animation-name: SpaceShipLaunch;
	}
	@-webkit-keyframes SpaceShipLaunch {
		0%  {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				skew(0deg)
				scale(1)
				translate3d(0px,0px,0px)
				rotateX(0deg)
				rotateY(0deg)
				rotateZ(0deg);
		}
		25% {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				skew(0deg)
				scale(1)
				translate3d(0px,0px,0px)
				rotateX(74deg)
				rotateY(0deg)
				rotateZ(0deg);
		}
		50% {
			opacity: 1;
		}
		100%    {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(853px)
				skew(0deg)
				scale(0.222)
				translate3d(0px,-100px,0px)
				rotateX(90deg)
				rotateY(30deg)
				rotateZ(0deg);
			opacity: 0;
		}
	}

/* FLIP ANIMATION */

	.RotateLeftOneEightyAnimation{
			-webkit-animation-duration: 0.6s;
			-webkit-animation-iteration-count: 1;
			-webkit-animation-timing-function: ease;
			-webkit-animation-delay: 0s;
			-webkit-animation-play-state: running;
			-webkit-animation-direction: normal;
			-webkit-animation-fill-mode: forwards;
			-webkit-animation-name: RotateLeftOneEighty;
	}
	@-webkit-keyframes RotateLeftOneEighty {
		0%  {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(0deg)
		}
		100%    {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(-180deg)
		}
	}

	.RotateLeftNegativeOneEightyAnimation{
			-webkit-animation-duration: 0.6s;
			-webkit-animation-iteration-count: 1;
			-webkit-animation-timing-function: ease;
			-webkit-animation-delay: 0s;
			-webkit-animation-play-state: running;
			-webkit-animation-direction: normal;
			-webkit-animation-fill-mode: forwards;
			-webkit-animation-name: RotateLeftNegativeOneEighty;
	}
	@-webkit-keyframes RotateLeftNegativeOneEighty {
		0%  {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(-180deg);
		}
		100%    {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(0deg);
		}
	}

	.RotateRightOneEightyAnimation{
			-webkit-animation-duration: 0.6s;
			-webkit-animation-iteration-count: 1;
			-webkit-animation-timing-function: ease;
			-webkit-animation-delay: 0s;
			-webkit-animation-play-state: running;
			-webkit-animation-direction: normal;
			-webkit-animation-fill-mode: forwards;
			-webkit-animation-name: RotateRightOneEighty;
	}
	@-webkit-keyframes RotateRightOneEighty {
		0%  {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(0deg)
		}
		100%    {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(180deg)
		}
	}

	.RotateRightNegativeOneEightyAnimation{
			-webkit-animation-duration: 0.6s;
			-webkit-animation-iteration-count: 1;
			-webkit-animation-timing-function: ease;
			-webkit-animation-delay: 0s;
			-webkit-animation-play-state: running;
			-webkit-animation-direction: normal;
			-webkit-animation-fill-mode: forwards;
			-webkit-animation-name: RotateRightNegativeOneEighty;
	}
	@-webkit-keyframes RotateRightNegativeOneEighty {
		0%  {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(180deg);
		}
		100%    {
			-webkit-transform-origin: 50% 50%;
			-webkit-transform: perspective(500px)
				rotateY(0deg);
		}
	}

}

/* Firefox version of the flip animations */

@-moz-document url-prefix() {

	.SpaceShipLaunchAnimation{
			-moz-animation-duration: 1.5s;
			-moz-animation-iteration-count: 1;
			-moz-animation-timing-function: ease;
			-moz-animation-delay: 0s;
			-moz-animation-play-state: running;
			-moz-animation-direction: normal;
			-moz-animation-fill-mode: forwards;
			-moz-backface-visibility: visible;
			-moz-animation-name: SpaceShipLaunch;
	}
	@-moz-keyframes SpaceShipLaunch {
		0%  {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				skew(0deg)
				scale(1)
				translate3d(0px,0px,0px)
				rotateX(0deg)
				rotateY(0deg)
				rotateZ(0deg);
		}
		25% {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				skew(0deg)
				scale(1)
				translate3d(0px,0px,0px)
				rotateX(74deg)
				rotateY(0deg)
				rotateZ(0deg);
		}
		50% {
			opacity: 1;
		}
		100%    {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(853px)
				skew(0deg)
				scale(0.222)
				translate3d(0px,-100px,0px)
				rotateX(90deg)
				rotateY(30deg)
				rotateZ(0deg);
			opacity: 0;
		}
	}

/* FLIP ANIMATION */

	.RotateLeftOneEightyAnimation{
			-moz-animation-duration: 0.6s;
			-moz-animation-iteration-count: 1;
			-moz-animation-timing-function: ease;
			-moz-animation-delay: 0s;
			-moz-animation-play-state: running;
			-moz-animation-direction: normal;
			-moz-animation-fill-mode: forwards;
			-moz-animation-name: RotateLeftOneEighty;
	}
	@-moz-keyframes RotateLeftOneEighty {
		0%  {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(0deg)
		}
		100%    {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(-180deg)
		}
	}

	.RotateLeftNegativeOneEightyAnimation{
			-moz-animation-duration: 0.6s;
			-moz-animation-iteration-count: 1;
			-moz-animation-timing-function: ease;
			-moz-animation-delay: 0s;
			-moz-animation-play-state: running;
			-moz-animation-direction: normal;
			-moz-animation-fill-mode: forwards;
			-moz-animation-name: RotateLeftNegativeOneEighty;
	}
	@-moz-keyframes RotateLeftNegativeOneEighty {
		0%  {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(-180deg);
		}
		100%    {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(0deg);
		}
	}

	.RotateRightOneEightyAnimation{
			-moz-animation-duration: 0.6s;
			-moz-animation-iteration-count: 1;
			-moz-animation-timing-function: ease;
			-moz-animation-delay: 0s;
			-moz-animation-play-state: running;
			-moz-animation-direction: normal;
			-moz-animation-fill-mode: forwards;
			-moz-animation-name: RotateRightOneEighty;
	}
	@-moz-keyframes RotateRightOneEighty {
		0%  {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(0deg)
		}
		100%    {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(180deg)
		}
	}

	.RotateRightNegativeOneEightyAnimation{
			-moz-animation-duration: 0.6s;
			-moz-animation-iteration-count: 1;
			-moz-animation-timing-function: ease;
			-moz-animation-delay: 0s;
			-moz-animation-play-state: running;
			-moz-animation-direction: normal;
			-moz-animation-fill-mode: forwards;
			-moz-animation-name: RotateRightNegativeOneEighty;
	}
	@-moz-keyframes RotateRightNegativeOneEighty {
		0%  {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(180deg);
		}
		100%    {
			-moz-transform-origin: 50% 50%;
			-moz-transform: perspective(500px)
				rotateY(0deg);
		}
	}
}
